body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  float: left;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.header {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1;
  width: 100%;
  min-width: 0px;
  float: left;
  clear: both;
  background-image: url('http://m1.sdimgs.com/sd_static/a/210702/bluebg.jpg');
}
.logo-block {
  display: block;
  min-width: 0px;
  margin: 25px auto 34px;
  float: none;
  text-align: center;
}
.navmainblock {
  display: block;
  min-width: 0px;
  margin-right: auto;
  margin-bottom: 26px;
  margin-left: auto;
}
.navbar {
  position: relative;
  background-color: transparent;
}
.nav-link {
  margin-right: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-transition: all 612ms ease;
  -o-transition: all 612ms ease;
  transition: all 612ms ease;
  font-family:'Open Sans', sans-serif;
  color: #d5d5d5;
  font-size: 16px;
}
.nav-link:hover {
  background-image: url('http://m1.sdimgs.com/sd_static/a/210702/nav-bg.jpg');
  background-size: contain;
  background-repeat: repeat-x;
  -webkit-transition: none 0ms ease;
  -o-transition: none 0ms ease;
  transition: none 0ms ease;
}
.nav-link.w--current {
  background-image: url('http://m1.sdimgs.com/sd_static/a/210702/nav-bg.jpg');
  background-size: contain;
  background-repeat: repeat-x;
  color: #d5d5d5;
}
.homebgmainblock {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  min-width: 0px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 238px;
  float: left;
  clear: none;
  border-bottom-style: none;
  background-image: url('http://m1.sdimgs.com/sd_static/a/210702/banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.home-banner-text-block {
  width: 50%;
  min-width: 0px;
  margin-top: 0px;
  margin-bottom: 300px;
  margin-left: 70px;
  float: left;
}
.deliver-compre-text {
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 24px;
  line-height: 28px;
  text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 6px;
}
.it-solutions-text {
  font-family: Orbitron, sans-serif;
  color: white;
  font-size: 55px;
  line-height: 58px;
  font-weight: 400;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 6px;
}
.hardware-maintenance {
  margin-top: 6px;
  padding: 8px;
  float: left;
  background-color: rgba(0, 0, 0, 0.6);
  font-family: Orbitron, sans-serif;
  color: white;
  font-size: 26px;
  text-transform: uppercase;
}
.home-content-section {
  position: relative;
  left: 0px;
  top: 194px;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  float: left;
  clear: both;
  border-bottom: 4px none gainsboro;
}
.top-header {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  float: none;
  clear: both;
}
.about-us-section {
  position: relative;
  left: 0px;
  top: 194px;
  right: 0px;
  display: block;
  width: 100%;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  float: left;
  clear: both;
  background-color: #1c2637;
}
.about-us-main-block {
  position: static;
  top: 0px;
  width: 100%;
  min-width: 0px;
  padding-top: 125px;
  padding-bottom: 90px;
  float: left;
  clear: none;
  background-color: #1c2637;
}
.fix-nav {
  position: fixed;
  width: 100%;
  background-color: #162138;
}
.content-block {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 80%;
  min-width: 0px;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  clear: both;
}
.image-block {
  width: 55%;
  min-width: 0px;
  margin-bottom: 65px;
  padding-right: 0px;
  float: left;
}
.title-main-block {
  width: 40%;
  min-width: 0px;
  margin: 0 auto;
  float: right;
}
.title-main-block.alone {
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: center;
}
.title {
  margin-bottom: 50px;
  padding-bottom: 10px;
  float: left;
  border-bottom: 7px solid #af0a0a;
  font-family: Orbitron, sans-serif;
  color: white;
  font-size: 40px;
  line-height: 40px;
  font-weight: 500;
  text-transform: uppercase;
}
.title-para {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  clear: both;
  font-family: Roboto, sans-serif;
  color: #535353;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}
.title-para.light {
  color: #c7c7c7;
}
.bottom-content-block {
  display: block;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: both;
}
.bottom-content-texts {
  margin-bottom: 25px;
  float: none;
  clear: both;
  font-family: Roboto, sans-serif;
  color: #ebebeb;
  font-size: 16px;
  line-height: 24px;
}
.bottom-content-texts.dark {
  margin-bottom: 25px;
  float: none;
  color: dimgray;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
}
.services-section {
  position: relative;
  left: 0px;
  top: 194px;
  right: 0px;
  float: left;
  clear: both;
}
.services-main-block {
  padding-top: 109px;
  padding-bottom: 90px;
}
.title-dark {
  margin-bottom: 50px;
  padding-bottom: 10px;
  float: left;
  border-bottom: 7px solid #af0a0a;
  font-family: Orbitron, sans-serif;
  color: #303030;
  font-size: 40px;
  line-height: 40px;
  font-weight: 500;
  text-transform: uppercase;
}
.title-dark.alone {
  display: block;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
}
.sub-title {
  margin-bottom: 27px;
  float: left;
  font-family: Roboto, sans-serif;
  color: #373737;
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
}
._33-divided-block {
  display: block;
  width: 33%;
  min-width: 0px;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 9px;
  float: left;
  clear: none;
  text-align: center;
}
._33-image-block {
  display: block;
  min-width: 0px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  clear: none;
  text-align: left;
}
.footer {
  position: absolute;
  left: 0px;
  top: 139px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 60px;
  min-width: 0px;
  float: left;
  clear: none;
  background-image: url('http://m1.sdimgs.com/sd_static/a/210702/bluebg.jpg');
}
.ccopyright-block {
  display: block;
  width: 95%;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 0px;
}
.copyright-texts {
  font-family:'Open Sans', sans-serif;
  color: #d5d5d5;
  font-size: 12px;
}
.products-section {
  position: relative;
  left: 0px;
  top: 194px;
  right: 0px;
  width: 100%;
  float: left;
  clear: both;
}
.products-main-block {
  width: auto;
  padding-top: 200px;
  padding-bottom: 90px;
  background-color: #ebebeb;
}
.brands-text {
  margin-bottom: 33px;
  float: none;
  clear: both;
  font-family: Roboto, sans-serif;
  color: #373737;
  font-size: 24px;
  line-height: 24px;
  font-weight: 500;
}
.footer-section {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  float: left;
  clear: both;
}
.promotions-section {
  position: relative;
  left: 0px;
  top: 140px;
  right: 0px;
  width: 100%;
  float: left;
  clear: both;
}
.promotions-main-block {
  padding-top: 135px;
  padding-bottom: 65px;
  background-color: #ebebeb;
}
.testimonials-main-block {
  width: 100%;
  padding-top: 155px;
  padding-bottom: 60px;
  float: left;
}
.testimonials-section {
  position: relative;
  left: 0px;
  top: 138px;
  right: 0px;
  width: 100%;
  float: left;
  clear: both;
}
.map-section {
  position: relative;
  left: 0px;
  top: 120px;
  right: 0px;
  width: 100%;
  float: left;
  clear: both;
}
.map-main-block {
  width: 100%;
  float: left;
  clear: none;
}
.map-title {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 118px;
  padding-bottom: 20px;
}
.map {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.contact-section {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  float: left;
  clear: both;
}
.contact-main-block {
  width: 100%;
  float: left;
}
.contact {
  width: 50%;
  float: left;
}
.contact-right {
  width: 40%;
  padding-left: 50px;
  float: left;
}
.bigger-text {
  color: white;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
}
.products-logo-block {
  margin-right: 9px;
  margin-bottom: 10px;
  float: left;
}
@media (max-width: 991px) {
  .logo-block {
    margin-bottom: 20px;
  }
  .nav-menu {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.92);
  }
  .nav-link {
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    color: #142337;
  }
  .nav-link:hover {
    background-image: url('http://m1.sdimgs.com/sd_static/a/210702/bluebg.jpg');
    color: #d5d5d5;
  }
  .nav-link.w--current {
    width: auto;
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    background-image: url('http://m1.sdimgs.com/sd_static/a/210702/bluebg.jpg');
    background-repeat: repeat;
  }
  .nav-link.w--current:hover {
    background-image: url('http://m1.sdimgs.com/sd_static/a/210702/bluebg.jpg');
  }
  .menu-button {
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .home-banner-text-block {
    width: 65%;
  }
  .home-content-section {
    top: 182px;
  }
  .about-us-section {
    top: 182px;
  }
  .image-block {
    width: auto;
  }
  .title-main-block {
    width: auto;
    float: none;
    clear: both;
  }
  .sub-title {
    clear: both;
  }
  .contact {
    width: 100%;
    margin-bottom: 24px;
  }
  .contact-right {
    width: 100%;
    clear: both;
  }
}
@media (max-width: 767px) {
  .navmainblock {
    width: auto;
    float: none;
    clear: both;
  }
  .homebgmainblock {
    padding-top: 101px;
    float: left;
    clear: both;
  }
  .home-banner-text-block {
    display: block;
    width: 80%;
    margin: 85px auto 242px;
    float: none;
    clear: both;
  }
  .about-us-section {
    top: 182px;
  }
  .about-us-main-block {
    padding-top: 136px;
  }
  .content-block {
    width: 90%;
    margin-top: 50px;
  }
  .image-block {
    width: auto;
    margin-bottom: 44px;
  }
  .title-main-block {
    display: block;
    width: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .title {
    float: none;
  }
  .bottom-content-block {
    width: auto;
    float: none;
    clear: both;
    text-align: center;
  }
  .bottom-content-texts.dark {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
  }
  .services-section {
    top: 181px;
  }
  .services-main-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  ._33-divided-block {
    position: static;
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    padding-right: 8px;
    padding-left: 8px;
    float: none;
    clear: both;
  }
  ._33-image-block {
    float: none;
    text-align: center;
  }
}
@media (max-width: 479px) {
  .navbar {
    clear: both;
  }
  .it-solutions-text {
    font-size: 30px;
  }
  .hardware-maintenance {
    float: left;
    font-size: 18px;
    text-align: left;
  }
  .about-us-main-block {
    padding-top: 147px;
  }
  .title-para.light {
    font-size: 18px;
    line-height: 24px;
  }
  .bottom-content-texts {
    font-size: 14px;
  }
  .services-main-block {
    padding-top: 158px;
    padding-bottom: 30px;
  }
  .title-dark {
    font-size: 30px;
  }
  ._33-divided-block {
    width: auto;
  }
}